Diferencia entre revisiones de «MediaWiki:Common.css»

De WikiSerpi
Ir a la navegación Ir a la búsqueda
Sin resumen de edición
mSin resumen de edición
 
(No se muestran 4 ediciones intermedias de 2 usuarios)
Línea 1: Línea 1:
.acordeón .vector-menu-heading {
.accordion {
    cursor: pointer;
  list-style-type: none;
    background: #f9f9f9;
  margin: 0;
    border: 1px solid #ddd;
  padding: 0;
    padding: 5px;
    margin: 0;
}
}


.acordeón .vector-menu-heading:hover {
.tab {
    background: #f0f0f0;
  background-color: #f1f1f1;
  color: #000;
  cursor: pointer;
  padding: 10px;
}
}


.acordeón .vector-menu-heading.active {
.content {
    background: #e9e9e9;
  padding: 10px;
  display: none;
}
}

Revisión actual - 15:01 26 may 2023

.accordion {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.tab {
  background-color: #f1f1f1;
  color: #000;
  cursor: pointer;
  padding: 10px;
}

.content {
  padding: 10px;
  display: none;
}